<!doctype html>
<html lang="en">
<head>
<title>Homepage</title>
<!-- Required meta tags -->
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<!-- Bootstrap CSS -->
<link rel="stylesheet" href="css/bootstrap.min.css" type="text/css" media="all" />
<link rel="stylesheet" href="css/style.css"  type="text/css" media="all"/>
<link rel="stylesheet" href="css/owl.carousel.css" type="text/css" media="all" />
<link rel="stylesheet" href="css/owl.theme.default.min.css" type="text/css" media="all" />
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" />
</head>
<body>
<section id="header">
  <div class="headertop">
    <nav class="navbar navbar-default">
      <div class="container"> 
        <!-- Brand and toggle get grouped for better mobile display -->
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false"> <span class="sr-only">Toggle navigation</span> <span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span> </button>
          <a class="navbar-brand" href="index.html">LOGO</a></div>
        
        <!-- Collect the nav links, forms, and other content for toggling -->
        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
          <ul class="nav navbar-nav">
            <li class="active"><a href="index.html">Home <span class="sr-only">(current)</span></a></li>
            <li><a href="creator.html">Creators</a></li>
            <li><a href="brand-agencies.html">Brand & Agencies</a></li>
            <li><a href="price.html">Pricing</a></li>
            <li><a href="#">Login/Register</a></li>
          </ul>
        </div>
        <!-- /.navbar-collapse --> 
      </div>
      <!-- /.container-fluid --> 
    </nav>
  </div>
</section>
<section id="banner">
  <div class="bannerbg">
    <div class="container">
      <div class="row">
        <div id="carousel-example-generic" class="carousel slide" data-ride="carousel"> 
          <!-- Indicators -->
          <ol class="carousel-indicators">
            <li data-target="#carousel-example-generic" data-slide-to="0" class="active"></li>
            <li data-target="#carousel-example-generic" data-slide-to="1"></li>
          </ol>
          <!-- Wrapper for slides -->
          <div class="carousel-inner" role="listbox">
            <div class="item active">
              <div class="banner-content">
                <h1>Branded <br>
                  Content Platform</h1>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellendus, quaerat beatae nulla debitis vitae. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellendus, quaerat beatae nulla debitis vitae.</p>
                <div class="banner-btn">
                  <button class="btn creatorbtn">I'm a Creator</button>
                  <button class="btn brandbtn">I'm a Brand</button>
                </div>
              </div>
            </div>
            <div class="item">
              <div class="banner-content">
                <h1>Branded 1 <br>
                  Content Platform</h1>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellendus, quaerat beatae nulla debitis vitae. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellendus, quaerat beatae nulla debitis vitae.</p>
                <div class="banner-btn">
                  <button class="btn creatorbtn">I'm a Creator</button>
                  <button class="btn brandbtn">I'm a Brand</button>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
<section id="welcome" class="pd-60">
  <div class="container">
    <div class="row">
      <div class="col-xs-12 col-sm-7">
        <h4 class="subheading redcolor">Welcome to Logo</h4>
        <h1 class="mainheading">The Leading Marketplace for Influencers</h1>
        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
        <p>It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>
        <a href="#">Read More <i class="fa fa-long-arrow-right" aria-hidden="true"></i></a> </div>
      <div class="col-xs-12 col-sm-5">
        <div class="wlcomerht">
          <div class="bg-dot"> <span><i class="fa fa-circle" aria-hidden="true"></i></span> <span><i class="fa fa-circle" aria-hidden="true"></i></span> <span><i class="fa fa-circle" aria-hidden="true"></i></span> </div>
          <h2>LOGO</h2>
          <ul>
            <li><span>56</span>Proposals</li>
            <li><span>9</span>In Production</li>
            <li><span>21</span>Completed</li>
            <li><span>$6,457</span>Spend</li>
          </ul>
          <div class="proposal-list">
            <div class="list-col-12">
              <div class="profile-small"> <img src="img/profile.jpg" /> </div>
              <div class="newproposal">
                <h4>Carina Jense</h4>
                <span>New Proposal</span>
                <p>Desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>
              </div>
              <div class="rating"> <i class="fa fa-star" aria-hidden="true"></i> <i class="fa fa-star" aria-hidden="true"></i> <i class="fa fa-star" aria-hidden="true"></i> <i class="fa fa-star" aria-hidden="true"></i> <i class="fa fa-star" aria-hidden="true"></i> </div>
            </div>
            <div class="list-col-12">
              <div class="profile-small"> <img src="img/profile.jpg" /> </div>
              <div class="newproposal">
                <h4>Michal Senna</h4>
                <span>New Proposal</span>
                <p>Desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>
              </div>
              <div class="rating"> <i class="fa fa-star" aria-hidden="true"></i> <i class="fa fa-star" aria-hidden="true"></i> <i class="fa fa-star" aria-hidden="true"></i> <i class="fa fa-star" aria-hidden="true"></i> <i class="fa fa-star" aria-hidden="true"></i> </div>
            </div>
            <div class="list-col-12">
              <div class="profile-small"> <img src="img/profile.jpg" /> </div>
              <div class="newproposal">
                <h4>Carina Jense</h4>
                <span>New Proposal</span>
                <p>Desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>
              </div>
              <div class="rating"> <i class="fa fa-star" aria-hidden="true"></i> <i class="fa fa-star" aria-hidden="true"></i> <i class="fa fa-star" aria-hidden="true"></i> <i class="fa fa-star" aria-hidden="true"></i> <i class="fa fa-star" aria-hidden="true"></i> </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
<section id="whymarketing" class="pd-60 bg-grey">
  <div class="text-center">
    <h4 class="subheading redcolor">Featured Branded</h4>
    <h1 class="mainheading">Our Featured Branded Content</h1>
    <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
  </div>
  <div class="container">
    <div class="row mb-30">
      <div class="col-xs-12 col-sm-5">
        <div class="creater-img"> <img src="img/creatervideo.png" /> </div>
      </div>
      <div class="col-xs-12 col-sm-7">
        <h4 class="subheading bluecolor">Creator</h4>
        <h1 class="mainheading">Finding Paid Sponsorships Has Never Been Easier</h1>
        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
        <p>It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>
      </div>
    </div>
    <div class="row">
      <div class="col-xs-12 col-sm-7">
        <h4 class="subheading greencolor">Brand</h4>
        <h1 class="mainheading">Tell Your Brand Story</h1>
        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
        <p>It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>
      </div>
      <div class="col-xs-12 col-sm-5">
        <div class="creater-img brandstorydiv"> <img src="img/brandstory.png" /> </div>
      </div>
    </div>
  </div>
</section>
<section id="featured" class="pd-60">
  <div class="container">
    <div class="text-center">
      <h4 class="subheading redcolor">Featured Branded</h4>
      <h1 class="mainheading">Our Featured Branded Content</h1>
      <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
    </div>
    <div class="row">
      <div class="owl-carousel">
        <div class="col-xs-12 col-sm-12">
          <div class="featured-col">
            <div class="ftimg"> <img src="img/featured-1.jpg" /> </div>
            <div class="featured-content">
              <h2>Canon - EOS Rebel T6i</h2>
              <h4 class="catgory">TRIBETYLER</h4>
              <ul>
                <li><i class="fa fa-eye" aria-hidden="true"></i>48.k</li>
                <li><i class="fa fa-heart" aria-hidden="true"></i> 1,576</li>
              </ul>
            </div>
          </div>
        </div>
        <div class="col-xs-12 col-sm-12">
          <div class="featured-col">
            <div class="ftimg"> <img src="img/featured-1.jpg" /> </div>
            <div class="featured-content">
              <h2>Canon - EOS Rebel T6i</h2>
              <h4 class="catgory">TRIBETYLER</h4>
              <ul>
                <li><i class="fa fa-eye" aria-hidden="true"></i>48.k</li>
                <li><i class="fa fa-heart" aria-hidden="true"></i> 1,576</li>
              </ul>
            </div>
          </div>
        </div>
        <div class="col-xs-12 col-sm-12">
          <div class="featured-col">
            <div class="ftimg"> <img src="img/featured-1.jpg" /> </div>
            <div class="featured-content">
              <h2>Canon - EOS Rebel T6i</h2>
              <h4 class="catgory">TRIBETYLER</h4>
              <ul>
                <li><i class="fa fa-eye" aria-hidden="true"></i>48.k</li>
                <li><i class="fa fa-heart" aria-hidden="true"></i> 1,576</li>
              </ul>
            </div>
          </div>
        </div>
        <div class="col-xs-12 col-sm-12">
          <div class="featured-col">
            <div class="ftimg"> <img src="img/featured-1.jpg" /> </div>
            <div class="featured-content">
              <h2>Canon - EOS Rebel T6i</h2>
              <h4 class="catgory">TRIBETYLER</h4>
              <ul>
                <li><i class="fa fa-eye" aria-hidden="true"></i>48.k</li>
                <li><i class="fa fa-heart" aria-hidden="true"></i> 1,576</li>
              </ul>
            </div>
          </div>
        </div>
        <div class="col-xs-12 col-sm-12">
          <div class="featured-col">
            <div class="ftimg"> <img src="img/featured-1.jpg" /> </div>
            <div class="featured-content">
              <h2>Canon - EOS Rebel T6i</h2>
              <h4 class="catgory">TRIBETYLER</h4>
              <ul>
                <li><i class="fa fa-eye" aria-hidden="true"></i>48.k</li>
                <li><i class="fa fa-heart" aria-hidden="true"></i> 1,576</li>
              </ul>
            </div>
          </div>
        </div>
        <div class="col-xs-12 col-sm-12">
          <div class="featured-col">
            <div class="ftimg"> <img src="img/featured-1.jpg" /> </div>
            <div class="featured-content">
              <h2>Canon - EOS Rebel T6i</h2>
              <h4 class="catgory">TRIBETYLER</h4>
              <ul>
                <li><i class="fa fa-eye" aria-hidden="true"></i>48.k</li>
                <li><i class="fa fa-heart" aria-hidden="true"></i> 1,576</li>
              </ul>
            </div>
          </div>
        </div>
        <div class="col-xs-12 col-sm-12">
          <div class="featured-col">
            <div class="ftimg"> <img src="img/featured-1.jpg" /> </div>
            <div class="featured-content">
              <h2>Canon - EOS Rebel T6i</h2>
              <h4 class="catgory">TRIBETYLER</h4>
              <ul>
                <li><i class="fa fa-eye" aria-hidden="true"></i>48.k</li>
                <li><i class="fa fa-heart" aria-hidden="true"></i> 1,576</li>
              </ul>
            </div>
          </div>
        </div>
        <div class="col-xs-12 col-sm-12">
          <div class="featured-col">
            <div class="ftimg"> <img src="img/featured-1.jpg" /> </div>
            <div class="featured-content">
              <h2>Canon - EOS Rebel T6i</h2>
              <h4 class="catgory">TRIBETYLER</h4>
              <ul>
                <li><i class="fa fa-eye" aria-hidden="true"></i>48.k</li>
                <li><i class="fa fa-heart" aria-hidden="true"></i> 1,576</li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
<section id="brands" class="pd-60 bg-grey">
  <div class="container">
    <div class="text-center">
      <h4 class="subheading redcolor">We Work With</h4>
      <h1 class="mainheading">A Few Brands We Work With</h1>
      <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
    </div>
    <ul>
      <div class="item"><img src="img/confair.png" /></div>
      <div class="item"><img src="img/confair.png" /></div>
      <div class="item"><img src="img/confair.png" /></div>
      <div class="item"><img src="img/confair.png" /></div>
      <div class="item"><img src="img/confair.png" /></div>
    </ul>
  </div>
</section>
<footer class="footer-bg">
  <div class="container">
    <div class="row">
      <div class="col-xs-12 col-sm-6">
        <div class="footer-ontent">
          <h1>LOGO</h1>
          <p>Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. </p>
        </div>
      </div>
      <div class="col-xs-12 col-sm-6">
        <div class="footer-links">
          <h4>Platform</h4>
          <ul>
            <li><a href="creator.html">Creators</a></li>
            <li><a href="brand-agencies.html">Brands & Agencies</a></li>
            <li><a href="price.html">Pricing</a></li>
          </ul>
        </div>
        <div class="footer-links">
          <h4>Resources</h4>
          <ul>
            <li><a href="#">Support</a></li>
            <li><a href="terms.html">Terms of Use</a></li>
            <li><a href="#">Privacy</a></li>
          </ul>
        </div>
      </div>
    </div>
  </div>
  <div class="footer-copyright">
    <p>© Copyright 2020 , All Rights Reserved.</p>
  </div>
</footer>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script> 
<!-- Include all compiled plugins (below), or include individual files as needed --> 
<script src="js/bootstrap.min.js"></script> 
<script type="text/javascript" src="js/owl.carousel.js" /></script> 
<script>
	$(document).ready(function(){
		 $('.owl-carousel').owlCarousel({
		   loop:true,
			margin:10,
			autoplay:true,
			autoplayTimeout:1000,
			autoplayHoverPause:true,
			responsive:{
				0:{
					items:1,
					nav:false
				},
				600:{
					items:2,
					nav:false
				},
				1000:{
					items:3,
					nav:false,
					loop:false
				}
			}
		})
});</script>
</body>
</html>